
/*** MENU ***/

ul#menutop, ul#menuleft, ul#menuright {list-style:none;max-width:100%;padding:0;margin:0;}

/*** TOP ***/

ul#menutop {text-align:left;display:block;border:none;}
ul#menutop a {
  font-size:0.96em;
  text-decoration:none;
	font-family: 'open_sanssemibold', sans-serif;
  display:inline-block;
}
ul#menutop li {
  float: left;
  text-transform:uppercase;
  -webkit-transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out;-ms-transition: all 0.4s ease-in-out;-o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
	border-radius:0px;
}

#menutop li {margin:0 2px;}
#menutop li:hover {background:#D6321A;}
#menutop li a {padding: 16px 10px;color:#000;}
#menutop li a:hover {color: #fff;}

#menutop li.aktualni {}
#menutop li.aktualni:hover {}
#menutop li.aktualni a {color: #D6321A;background:#fff;}
#menutop li.aktualni a:hover {color:#fff}

#menutop li.aktualni_skupina {background:#fff;}
#menutop li.aktualni_skupina:hover {background:#D6321A;}
#menutop li.aktualni_skupina a {color:#D6321A;}
#menutop li.aktualni_skupina a:hover {color:#fff;}

/*** RIGHT ***/

ul#menuright {text-align:left;display:block;border:none;float:right;}
ul#menuright a {
  font-size:0.96em;
  text-decoration:none;
	font-family: 'open_sanssemibold', sans-serif;
  display:inline-block;
}
ul#menuright li {
  float: left;
  text-transform:uppercase;
  -webkit-transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out;-ms-transition: all 0.4s ease-in-out;-o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
	border-radius:0px;
}

#menuright li {margin:0 8px;color:#090606;}
#menuright li:hover {background:#D6321A;}
#menuright li a {padding: 16px 12px;color:#333;}
#menuright li:first-child a {background:#a72222;color:#fff;}
#menuright li a:hover {color: #fff;}

#menuright li.aktualni {}
#menuright li.aktualni:hover {background:#D6321A;}
#menuright li.aktualni a {color: #D6321A;background:#fff;}
#menuright li.aktualni a:hover {background:#D6321A;}
#menuright li:first-child a:hover {background:#D6321A;color:#fff;}

/*** LEFT ***/

ul#menuleft {text-align:left;display:block;border:none;float:left;}
ul#menuleft a {
  font-size:0.96em;
  color:#fff;
  text-decoration:none;
  display:inline-block;
}
ul#menuleft li {
  float: left;
  text-transform:uppercase;
  -webkit-transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out;-ms-transition: all 0.4s ease-in-out;-o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
	border-radius:0px;
  padding: 0px 6px;
}

#menuleft li {margin:0px;}
#menuleft li:hover {background:#D6321A;}
#menuleft li a {padding: 16px 6px;color:#090606;}
#menuleft li a:hover {color: #fff;}

#menuleft li.aktualni {}
#menuleft li.aktualni:hover {}
#menuleft li.aktualni a {color:#D6321A;}
#menuleft li.aktualni a:hover {}


/******** MOBILE MENU *************/

#mobile-navigation {
  position:absolute;
  top:0px;
  font-size:16px;
  line-height:20px;
  width:100%;
  height:100px;
  display:none;
	background: transparent url('') no-repeat 6% 8px;
}
#mobile-navigation ul, #mobile-navigation p {display:none;margin:0;}
#mobile-navigation:hover {}
#mobile-navigation:hover ul, #mobile-navigation:hover p {display:block;}
#mobile-navigation:hover .icon-menu {background:rgba(255, 255, 255, 0);}
#mobile-navigation:hover #mobile-menu {width:80%;}

#mobile-navigation p {
  margin:44px 0 16px;
  padding:0;
  color:#fff;
  text-align:center;
  font-size:1em;
}
#mobile-navigation .icon-menu {
  position:absolute;
  right:8px;
  top:8px;
  padding:0;
  line-height:0;
}
#mobile-menu {
  margin-top:0px;
  background:#333;
	width:0;
  transition: width 0.7s ease-in-out;
}
#mobile-menu li.sub_2 {background:#555;}
#mobile-menu li.sub_3 {background:#777;}
#mobile-menu ul {list-style:none;padding:0;margin:0;border-bottom:3px solid #ccc;}
#mobile-menu li {margin:0;}
#mobile-menu li a {display:block;padding:10px 50px 10px 40px;border-bottom:0px solid #333;color:#eee;text-decoration:none;}
#mobile-menu li a:hover {background:#222;color:#eee;}
#mobile-menu li.aktualni a {color:#333;background:#eee;}
#mobile-menu li.aktualni a:hover {background:#222;color:#eee;}
#mobile-menu li.aktualni_skupina a {color:#eee;background:#111;}
#mobile-menu li.aktualni_skupina a:hover {background:#222;color:#eee;}


#mobile-news {
  position:absolute;
  top:84px;
  left:0px;
  font-size:1.4em;
  line-height:6px;
  display:none;
}
#mobile-news a {
  display:block;
  clear:both;
  margin-bottom:2px;
	height:30px
}
#mobile-news .icon-top {
  position:fixed;
  bottom:0px;
  margin-bottom:0px;
  display:none;
}
#mobile-news .icon-top img {background:none;}
#mobile-news img {background:#11182C;border:2px solid transparent;border-left:0px;}
#mobile-news img:hover {border:2px solid #0085d3;border-left:0px;}

#nomobile {color:rgba(255, 255, 255, 0.45);margin:0;padding:34px 0 29px;}
#nomobile a {color:rgba(255, 255, 255, 0.45);padding:30px;}
#nomobile a:hover {color:rgba(255, 255, 255, 1);padding:30px;}
